﻿@charset "utf-8";

/*
----
My Styles
Version: 2010
----------------------------------------------- */

body 
	{ 
	margin: 0; 
	padding: 0; 
	color: black; 
	background-color: white;
	font-size: 9pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	/* behavior: url(csshover.htc);  IE6 */
	text-align:center; /* pre IE7 replacement for margin:auto */
	}
div,p  {text-align:left;}

#page
	{
	width:720px;
	margin:auto;
	background-color:white;
	z-index:0;
	}
	
img
	{
	border: 0;
	}

